@charset "UTF-8";
/** Shrikhand 900 **/
@font-face {
  font-family: 'Shrikhand';
  src: url("fonts/Shrikhand-Regular.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
/**** roboto 900,700,500,400,300 ****/
@font-face {
  font-family: 'roboto';
  src: url("fonts/Roboto-Black-webfont.eot");
  src: url("fonts/Roboto-Black-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Roboto-Black-webfont.woff") format("woff"), url("fonts/Roboto-Black-webfont.ttf") format("truetype"), url("fonts/Roboto-Black-webfont.svg#robotoblack") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'roboto';
  src: url("fonts/Roboto-Bold-webfont.eot");
  src: url("fonts/Roboto-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Roboto-Bold-webfont.woff") format("woff"), url("fonts/Roboto-Bold-webfont.ttf") format("truetype"), url("fonts/Roboto-Bold-webfont.svg#robotobold") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'roboto';
  src: url("fonts/Roboto-Medium-webfont.eot");
  src: url("fonts/Roboto-Medium-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Roboto-Medium-webfont.woff") format("woff"), url("fonts/Roboto-Medium-webfont.ttf") format("truetype"), url("fonts/Roboto-Medium-webfont.svg#robotomedium") format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'roboto';
  src: url("fonts/Roboto-Regular-webfont.eot");
  src: url("fonts/Roboto-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Roboto-Regular-webfont.woff") format("woff"), url("fonts/Roboto-Regular-webfont.ttf") format("truetype"), url("fonts/Roboto-Regular-webfont.svg#robotoregular") format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'roboto';
  src: url("fonts/Roboto-Light-webfont.eot");
  src: url("fonts/Roboto-Light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/Roboto-Light-webfont.woff") format("woff"), url("fonts/Roboto-Light-webfont.ttf") format("truetype"), url("fonts/Roboto-Light-webfont.svg#robotolight") format("svg");
  font-weight: 300;
  font-style: normal;
}
/****************** COULEURS & SHADOW *****************/
/****************** KEYFRAMES  *****************/
@keyframes waiting-overlay {
  0% , 99% {
    opacity: 1;
    height: 100%;
  }
  100% {
    opacity: 0;
    height: 0%;
  }
}
@keyframes waiting-barre {
  0% {
    width: 0%;
  }
  25% {
    width: 20%;
  }
  35% {
    width: 30%;
  }
  45% , 50% {
    width: 48%;
  }
  60% {
    width: 60%;
  }
  80% {
    width: 75%;
  }
  85% ,100% {
    width: 100%;
  }
}
@keyframes waiting_log {
  0% , 60% {
    content: 'Sélection des meilleurs restaurants...';
  }
  60% , 75% {
    content: 'Préparation des menus....';
  }
  75% , 100% {
    content: 'Tout est prêt . Bon appétit !';
  }
}
@keyframes waiting_step {
  0% {
    opacity: 1;
    left: 110%;
  }
  10% {
    opacity: .3;
  }
  25% , 45% {
    opacity: .8;
  }
  70% , 90% {
    opacity: 1;
    left: 5%;
  }
  95% {
    opacity: .8;
  }
  100% {
    opacity: .8;
    left: 5%;
  }
}
@keyframes appear-plat {
  0% {
    transform: scaleY(0);
  }
  100% {
    transform: scaleY(1);
  }
}
@keyframes appear-categorie {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
*, *::after, *::before {
  padding: 0px;
  margin: 0px;
  box-sizing: inherit;
}

ul {
  list-style-type: none;
  font-family: inherit;
}

html {
  font-size: 62.5%;
}

body {
  box-sizing: border-box;
  font-family: 'roboto', sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
}

a {
  font-family: inherit;
  font-size: 1.5rem;
  font-weight: 500;
}

h1 {
  font-size: 3.1rem;
  font-weight: 900;
  line-height: 3.3rem;
}

h2 {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 2.4rem;
}

.logo {
  font-family: 'Shrikhand';
  color: #000000;
}

.btn {
  position: relative;
  z-index: 1;
  padding: 1.7rem 2rem;
  border: none;
  background: none;
  overflow: hidden;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
  border-radius: 2.5rem;
  color: #ffffff;
  background-image: linear-gradient(-5deg, #9356DC, #FF79DA 75%, #FF79DA);
  box-shadow: 0.1rem 0.3rem 0.3rem rgba(0, 0, 0, 0.15);
  transition: box-shadow 300ms ease-in-out;
}
.btn::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background-image: linear-gradient(-5deg, #9559dd, #ff7cdb 50%, #ff7cdb);
  opacity: 0;
  transition: opacity 200ms ease-in-out 50ms;
}
.btn:hover {
  box-shadow: 0.1rem 0.3rem 0.3rem rgba(0, 0, 0, 0.35);
}
.btn:hover::before {
  opacity: 1;
}
.btn a {
  color: inherit;
  text-decoration: none;
  font-size: inherit;
  font-weight: inherit;
}

.btnNew {
  padding: .5rem 1rem;
  border-radius: .2rem;
  border: none;
  overflow: hidden;
  background-color: #99E2D0;
  color: #1b6150;
}

.btnHeart {
  position: relative;
  width: 2.5rem;
  height: 2.5rem;
  min-height: 2.5rem;
}
.btnHeart span {
  display: block;
  width: 2.5rem;
  height: 2.5rem;
  min-height: 2.5rem;
  text-align: center;
  line-height: 2.5rem;
}
.btnHeart__inactif {
  font-size: 2rem;
  color: #000000;
  transition: color 300ms ease-in-out 50ms;
}
.btnHeart__actif {
  font-size: 1.8rem;
  position: absolute;
  top: .2rem;
  left: 0rem;
  color: #9356DC;
  transform: scale(0);
  transition: all 500ms cubic-bezier(0.76, 0.24, 0.16, 0.27) 0ms;
}
.btnHeart__actif .fas {
  display: block;
  background: linear-gradient(-5deg, #9559dd, #ff7cdb 50%, #ff7cdb);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.btnHeart:hover .btnHeart__inactif {
  transform: scale(1);
  color: #FF79DA;
}
.btnHeart:hover .btnHeart__actif {
  transform: scale(1);
}

.stepFonctionnement {
  display: flex;
  justify-content: center;
  align-items: center;
}
.stepFonctionnement__num {
  border-radius: 50%;
  overflow: hidden;
  background-color: #9356DC;
  color: #ffffff;
  font-weight: 600;
  text-align: center;
  z-index: 2;
}
.stepFonctionnement__container {
  flex: 1;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-radius: 1.6rem;
  overflow: hidden;
  background-color: #f7f7f7;
}
.stepFonctionnement__container i {
  color: gray;
}
.stepFonctionnement__container span {
  font-weight: 600;
}

.restaurant {
  display: flex;
  flex-direction: column;
  width: 100%;
  overflow: hidden;
  box-shadow: 0.1rem 0.3rem 0.3rem rgba(0, 0, 0, 0.15);
  background-color: #ffffff;
  border-radius: 2.5rem;
}
.restaurant__infos {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  line-height: 2.5rem;
  padding: 1.3rem;
}
.restaurant__infos > strong {
  flex: 1;
  min-width: 70%;
  font-size: 2rem;
  font-weight: 500;
}
.restaurant__infos > strong::first-letter {
  text-transform: capitalize;
}
.restaurant__infos > span {
  flex: 1;
  min-width: 70%;
  font-weight: 300;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 1.6rem;
}
.restaurant__infos .btnHeart {
  width: 2.5rem;
}
.restaurant__visuel {
  height: 17rem;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.restaurant__visuel img {
  object-fit: cover;
  object-position: center center;
  width: 100%;
  max-width: 100%;
  max-height: 100%;
}
.restaurant__visuel .btnNew {
  position: absolute;
  top: 2rem;
  right: 2rem;
}

.plat {
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  width: 100%;
  border-radius: 1.3rem;
  box-shadow: 0.1rem 0.3rem 0.3rem rgba(0, 0, 0, 0.15);
  background-color: #ffffff;
  overflow: hidden;
  position: relative;
}
.plat__infos {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1rem 0rem 1rem 1rem;
  line-height: 2.5rem;
  position: relative;
}
.plat__infos strong {
  width: 100%;
  font-size: 1.7rem;
  font-weight: 700;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.plat__infos strong::first-letter {
  text-transform: capitalize;
}
.plat__infos span {
  width: 80%;
  font-weight: 300;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.plat__infos span::first-letter {
  text-transform: capitalize;
}
.plat__infos b {
  width: auto;
  font-weight: 700;
  text-align: center;
  margin-right: 2rem;
}
.plat__btn {
  background: #99E2D0;
  width: 0rem;
  min-height: 100%;
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: width 500ms ease-in-out;
}
.plat__btn span {
  font-size: 1.6rem;
  padding: .6rem;
  border-radius: 50%;
  text-align: center;
  background-color: #ffffff;
  color: #99E2D0;
  transform: rotate(0deg);
  transition: transform 400ms ease-in;
}
.plat:hover .plat__btn {
  width: 6rem;
}
.plat:hover .plat__btn span {
  transform: rotate(360deg);
}

.categorieMenu {
  width: 100%;
  opacity: 1;
}
.categorieMenu__title {
  font-size: 1.9rem;
  font-weight: 300;
  margin-top: 4rem;
  text-transform: uppercase;
}
.categorieMenu__title::after {
  display: block;
  content: '';
  width: 4rem;
  height: 0.3rem;
  background-color: #99E2D0;
}
.categorieMenu__plats {
  margin-bottom: 4.5rem;
}
.categorieMenu__plats .plat {
  height: auto;
  margin-top: 1.5rem;
  transform-origin: top center;
  transform: scaleY(0);
}

.form {
  background-color: #e6e6e6;
  font-size: 1.6rem;
  color: #333333;
}
.form__field {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: end;
  padding-top: 1.6rem;
  padding-bottom: 1.6rem;
  border: none;
}
.form__field label {
  width: auto;
}
.form__field input {
  border: none;
  background: none;
  margin-left: 1.6rem;
  width: 16rem;
  font-size: 1.5rem;
  color: #333333;
  font-weight: 600;
}

.sct__pres {
  background-color: #f7f7f7;
  text-align: center;
  padding: 4rem 2rem 6rem 2rem;
}
.sct__pres p {
  margin-top: 3rem;
  margin-bottom: 3rem;
  font-size: 1.7rem;
  font-weight: 300;
}
.sct__pres .btn {
  display: inline-block;
}
.sct__fonct {
  padding: 5rem 2rem;
}
.sct__fonct h2 {
  text-align: left;
}
.sct__fonct .stepFonctionnement {
  margin: 3rem 0rem;
}
.sct__fonct .stepFonctionnement__num {
  width: 2.4rem;
  height: 2.4rem;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 2.4rem;
}
.sct__fonct .stepFonctionnement__container {
  left: -1.2rem;
  box-shadow: 0.1rem 0.3rem 0.3rem rgba(0, 0, 0, 0.15);
  line-height: 2rem;
  padding: 2.4rem .1rem 2.4rem 3.5rem;
}
.sct__fonct .stepFonctionnement__container i {
  font-size: 2rem;
  margin-right: 2rem;
  transition: color 350ms ease-in-out;
}
.sct__fonct .stepFonctionnement__container span {
  font-size: 1.6rem;
  font-weight: 600;
}
.sct__fonct .stepFonctionnement__container::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background-color: #ae80e5;
  opacity: 0;
  transition: opacity 250ms ease-in-out 50ms;
}
.sct__fonct .stepFonctionnement__container:hover i {
  color: #9356DC;
}
.sct__fonct .stepFonctionnement__container:hover::before {
  opacity: .1;
}

.navigation {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.navigation__link {
  text-decoration: none;
  color: #000;
  margin: 1rem 0rem;
  width: 100%;
}

.carte {
  display: flex;
  width: 100%;
  flex-direction: column;
  overflow: hidden;
  background-color: #f7f7f7;
}
.carte__header {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: nowrap;
}
.carte__header h2 {
  width: auto;
}
.carte__header h2::first-letter {
  text-transform: capitalize;
}
.carte__header .btnHeart {
  margin-left: 5rem;
}
.carte .btn {
  width: 18.5rem;
  margin: auto;
}
.carte .categorieMenu:nth-of-type(1) {
  animation: appear-categorie 500ms cubic-bezier(0.75, 0.38, 0.85, 0.51) 0ms both;
}
.carte .categorieMenu:nth-of-type(1) .plat {
  animation: appear-plat 166.6666666667ms linear 500ms both;
}
.carte .categorieMenu:nth-of-type(1) .plat:nth-child(1) {
  animation: appear-plat 166.6666666667ms linear 0ms both;
}
.carte .categorieMenu:nth-of-type(1) .plat:nth-child(2) {
  animation: appear-plat 166.6666666667ms linear 146.6666666667ms both;
}
.carte .categorieMenu:nth-of-type(1) .plat:nth-child(3) {
  animation: appear-plat 166.6666666667ms linear 293.3333333333ms both;
}
.carte .categorieMenu:nth-of-type(2) {
  animation: appear-categorie 500ms cubic-bezier(0.75, 0.38, 0.85, 0.51) 480ms both;
}
.carte .categorieMenu:nth-of-type(2) .plat {
  animation: appear-plat 166.6666666667ms linear 500ms both;
}
.carte .categorieMenu:nth-of-type(2) .plat:nth-child(1) {
  animation: appear-plat 166.6666666667ms linear 440ms both;
}
.carte .categorieMenu:nth-of-type(2) .plat:nth-child(2) {
  animation: appear-plat 166.6666666667ms linear 586.6666666667ms both;
}
.carte .categorieMenu:nth-of-type(2) .plat:nth-child(3) {
  animation: appear-plat 166.6666666667ms linear 733.3333333333ms both;
}
.carte .categorieMenu:nth-of-type(3) {
  animation: appear-categorie 500ms cubic-bezier(0.75, 0.38, 0.85, 0.51) 960ms both;
}
.carte .categorieMenu:nth-of-type(3) .plat {
  animation: appear-plat 166.6666666667ms linear 500ms both;
}
.carte .categorieMenu:nth-of-type(3) .plat:nth-child(1) {
  animation: appear-plat 166.6666666667ms linear 880ms both;
}
.carte .categorieMenu:nth-of-type(3) .plat:nth-child(2) {
  animation: appear-plat 166.6666666667ms linear 1026.6666666667ms both;
}
.carte .categorieMenu:nth-of-type(3) .plat:nth-child(3) {
  animation: appear-plat 166.6666666667ms linear 1173.3333333333ms both;
}

.header {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.header__logo {
  text-align: center;
  padding-top: 2.2rem;
  padding-bottom: 1.3rem;
  flex: 1;
}
.header__backlink {
  width: 6.3rem;
  text-align: center;
  text-decoration: none;
  color: #000;
}
.header__backlink:hover {
  text-decoration: underline;
}

.footer {
  padding: 2.4rem;
  color: #ffffff;
  background-color: #333333;
  font-size: 1.5rem;
  font-weight: 700;
}
.footer .logo {
  font-size: 2rem;
  font-weight: 900;
  line-height: 1.8rem;
  color: #ffffff;
}
.footer ul {
  margin-top: 2.5rem;
}
.footer ul li {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 1rem;
  font-size: 1.5rem;
  font-weight: 500;
}
.footer ul li i {
  margin-right: 1rem;
  min-width: 1.8rem;
  min-height: 1.8rem;
  text-align: center;
}
.footer ul li a {
  color: #ffffff;
  font-size: 1.5rem;
  font-weight: 500;
  text-decoration: none;
}
@media (min-width: 1200px) {
  .footer .logo {
    text-align: center;
    margin-bottom: 2rem;
  }
  .footer ul {
    width: 1180px;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
}

.wait {
  position: fixed;
  z-index: 100;
  top: 0rem;
  left: 0rem;
  height: 100%;
  width: 100%;
  overflow: hidden;
  background-color: #f2f2f2;
  opacity: 1;
}
.wait__content {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}
.wait__logo {
  position: relative;
  height: auto;
  font-size: 5rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  text-align: center;
}
.wait__barre {
  height: 2.5rem;
  width: 80%;
  margin: auto;
  border-radius: 2rem;
  overflow: hidden;
  border: 1px solid #32b091;
}
.wait__barre > div {
  height: 2.5rem;
  min-height: 2.5rem;
  position: relative;
}
.wait__barre > div::before {
  display: block;
  content: '';
  position: relative;
  background-color: #99E2D0;
  height: 2.5rem;
}
.wait__barre > div::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0%;
  text-align: center;
  color: #000000;
  font-weight: 700;
  line-height: 2.5rem;
}
.wait__log {
  font-size: 1.8rem;
  font-weight: 300;
  text-align: center;
  padding: 2rem .3rem 2rem;
  height: auto;
}
.wait__fonctionnement {
  margin: .2rem;
  position: relative;
  width: 100%;
  height: auto;
}
.wait__fonctionnement .stepFonctionnement {
  position: relative;
  margin: 0rem;
  top: 0rem;
  left: 0rem;
  width: 100%;
  opacity: 1;
}
.wait__fonctionnement .stepFonctionnement__num {
  width: 5rem;
  height: 5rem;
  border-radius: 2.5rem;
  font-size: 2.5rem;
  line-height: 5rem;
}
.wait__fonctionnement .stepFonctionnement__container {
  background: transparent;
  flex-direction: column;
  left: -2.5rem;
  line-height: 4rem;
  padding: 2rem .1rem 2rem 3rem;
}
.wait__fonctionnement .stepFonctionnement__container i {
  font-size: 5rem;
  margin-right: 0rem;
  color: #9356DC;
}
.wait__fonctionnement .stepFonctionnement__container span {
  font-size: 1.8rem;
}
@media (min-width: 1200px) {
  .wait .wait__content {
    width: 1180px;
    margin: auto;
  }
}
.wait {
  animation: waiting-overlay 3000ms ease-in-out both;
}
.wait__barre > div::before {
  animation: waiting-barre 2850ms ease-in-out both;
}
.wait__barre > div::after {
  animation: waiting_log 2850ms ease-in-out both;
}
.wait__fonctionnement .stepFonctionnement:nth-child(1) {
  animation: waiting_step 950ms ease-in-out 0ms both;
}
.wait__fonctionnement .stepFonctionnement:nth-child(2) {
  animation: waiting_step 950ms ease-in-out 475ms both;
}
.wait__fonctionnement .stepFonctionnement:nth-child(3) {
  animation: waiting_step 950ms ease-in-out 950ms both;
}

.home {
  position: relative;
}
.home .header {
  box-shadow: 0.1rem 0.3rem 0.3rem rgba(0, 0, 0, 0.15);
}
.home .form {
  width: 100%;
}
.home .sct {
  width: 100%;
}
.home .content {
  padding: 5rem 1.5rem 5.5rem 2rem;
  background-color: #f2f2f2;
}
.home .content .navigation {
  width: 100%;
}
@media (min-width: 900px) {
  .home .sct__fonct {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .home .sct__fonct h2 {
    width: 100%;
  }
  .home .sct__fonct .stepFonctionnement {
    width: 48%;
  }
  .home .content .navigation__link {
    width: 45%;
  }
}
@media (min-width: 1200px) {
  .home .sct__fonct {
    width: 1180px;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .home .sct__fonct h2 {
    width: 100%;
  }
  .home .sct__fonct .stepFonctionnement {
    width: 30%;
  }
  .home .content h2 {
    width: 1180px;
    margin: auto;
  }
  .home .content .navigation {
    width: 1180px;
    margin: auto;
  }
  .home .content .navigation__link {
    width: 30%;
  }
}

.menu .content {
  background-color: #f2f2f2;
}
.menu .content .subHeader {
  width: 100%;
  height: auto;
  max-height: 26rem;
  object-fit: cover;
}
.menu .content .carte {
  position: relative;
  top: -3.5rem;
  border-radius: 3.5rem 3.5rem 0rem 0rem;
  padding: 3.5rem 1.2rem 4rem 1.5rem;
}
@media (min-width: 1200px) {
  .menu .carte_menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: nowrap;
  }
  .menu .carte_menu .categorieMenu {
    width: 30%;
  }
  .menu .carte_menu .categorieMenu .plat {
    width: 100%;
  }
}
@media (min-width: 900px) {
  .menu .categorieMenu__plats {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .menu .categorieMenu__plats .plat {
    width: 30%;
  }
}

/*# sourceMappingURL=style.css.map */
